// creator  : weidu.exe (version 23100)
// argument : MAGE1.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~MAGE1~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~!Class(LastTalkedToBy,MAGE)
!Class(LastTalkedToBy,MAGE_THIEF)
!Class(LastTalkedToBy,CLERIC_MAGE)
!Class(LastTalkedToBy,FIGHTER_MAGE)
!Class(LastTalkedToBy,FIGHTER_MAGE_THIEF)
~ THEN BEGIN 0 // from:
  SAY #19287 /* ~I am a member of the Cowled Wizards, and I have no interest in speaking to a mundane such as yourself.  Excuse me.~ */
  IF ~~ THEN EXIT
END

IF ~True()
~ THEN BEGIN 1 // from:
  SAY #19288 /* ~I am a full member of the Cowled Wizards, fool.  Either attain that level, yourself, or you are completely below the worth of my notice.  Begone.~ */
  IF ~~ THEN EXIT
END
